Longfellow ZK 0290cb32

Loading...
Searching...
No Matches
Public Member Functions
proofs::MerkleTreeVerifier Class Reference

## Public Member Functions
| MerkleTreeVerifier (size_t n, const Digest &root)
bool | verify_compressed_proof (const Digest *proof, size_t proof_len, const Digest leaves[], const size_t pos[], size_t np) const

The documentation for this class was generated from the following file:

- lib/merkle/merkle_tree.h